table.gallery_icons, table.gallery_large {margin:0 auto;}

/*gallery icons*/
table.gallery_icons td {text-align:center;  vertical-align:top; width:220px; height:220px; line-height:1.5;}
table.gallery_icons td img {border-width:0px;}
table.gallery_icons td table.frame {border:solid 1px maroon; margin:0 auto;}
table.gallery_icons td table.frame td {width:166px; height:166px; vertical-align:middle;}

/*gallery large*/
table.gallery_large td {text-align:center;  vertical-align:top; width:550px; height:550px; line-height:1.5;}
table.gallery_large td img {border-width:0px;}
table.gallery_large td table.frame {border:solid 1px maroon; margin:0 auto;}
table.gallery_large td table.frame td {width:530px; height:530px; vertical-align:middle;}

.gal_nav a {text-decoration:none;}
.gal_nav a:hover {text-decoration:underline;}
.gal_nav a[disabled='disabled'] {color:maroon;}
.gal_nav a.b {font-weight:bold;}


/*mail*/
.mailwr {padding:0 1em;}

.mailwr .mail td {vertical-align:top;}
.mailwr .mail td.right input, .mailwr .mail td.right textarea {width:400px;}
.mailwr .mail td.send {text-align:right;}
.mailwr .mail td.sendr {text-align:left;}

/*tbl_home*/
table#tbl_home {
	height:100%;	
	width:666px;	
	margin:auto;	
}
table#tbl_home td table#tbl_home_i td 
{
	width:666px;
	height:412px;
	background-color:#CCCCCC;
	background-image: url("../images/pics/adir_collage.jpg"); 
	background-repeat:no-repeat;
	background-position:center;	
	padding-top:228px;	
}

.rtl
{
	direction:rtl;
	text-align:right;
}

.ltr
{
	direction:ltr;	
}

p { 
	line-height:1.5; 
	margin:0 0 1em;
}

a {color:Blue;}
a:hover {color:#ff3300;}


/**
 * 100% height layout with header and footer
 * ----------------------------------------------
 * Feel free to copy/use/change/improve
 */

html,body,form {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	
	font:12px arial,sans-serif;
}

div#container, div#container_home {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	
	/*edit*/
	width:775px;
	border: solid 1px #CACEB3;
	border-bottom-width:0px;
	border-top-width:0px;	
	background-color:#CACEB3;
	/*end edit*/
	
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/

	min-height:100%; /* real browsers */
}

div#header {
	background-image: url("../images/pics/adir_inner_headerbg.jpg"); 
	background-repeat:no-repeat;
	background-position:top;
	height:189px;		
	border:solid 0px #fff;	
}	

	div#header div#blh 
	{
		padding-top:147px;		
	}
	
div#credits {	
	padding:0px 2em;
	border-bottom:solid 0px #fff;
}

div#content {
	padding:0 1em 5em /* bottom padding for footer */	
}
	div#content p {
		text-align:justify;
		padding:0 1em;
	}
	
	div#content p img.img_eng {margin-right:10px;}
	div#content p img.img_heb {margin-left:10px;}
	
	div#content h1 {
		font:bold 18px Arial, Helvetica, sans-serif;
		color:#988AA6;
		padding:0 12px;		
	}
	
div#footer {
	position:absolute;
	width:100%;
	bottom:0; /* stick to bottom */	
	
	background:#fff;
	color:gray;
}
	div#footer p {
		padding:1em;
		margin:0;
	}
	
	div#footer a {color:gray; text-decoration:none;}
	div#footer a:hover {color:gray; text-decoration:underline;}